{
  "detailer_id": "thicc_v2_illu_1564907",
  "detailer_name": "Thicc V2 Illu 1564907",
  "prompt": "thick_thighs, wide_hips, curvy, hourglass_figure",
  "lora": {
    "lora_name": "Illustrious/Detailers/thicc_v2_illu_1564907.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.9,
    "lora_triggers": "thicc"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}